Documentation Index
Fetch the complete documentation index at: https://hybridbox.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Master passwords
Generated reference for master password endpoints. Master passwords are additional SMTP mailbox login passwords. They can apply to every mailbox in an account, workspace, or domain scope, are separate from Hybridbox user login passwords, and are not used for encryption.Endpoints
- GET /v1/public/accounts/{account_id}/credentials - List Master Passwords
- POST /v1/public/accounts/{account_id}/credentials - Create Master Password
- PATCH /v1/public/accounts/{account_id}/credentials/{credential_id} - Update Master Password
- DELETE /v1/public/accounts/{account_id}/credentials/{credential_id} - Delete Master Password
List Master Passwords
GET/v1/public/accounts/{account_id}/credentials
List Master Passwords
List master passwords under the path account.
Full reference: GET /v1/public/accounts/{account_id}/credentials
OpenAPI reference:
/openapi.en.json GET /v1/public/accounts/{account_id}/credentialsCreate Master Password
POST/v1/public/accounts/{account_id}/credentials
Create Master Password
Create a master password under the path account.
Full reference: POST /v1/public/accounts/{account_id}/credentials
OpenAPI reference:
/openapi.en.json POST /v1/public/accounts/{account_id}/credentialsUpdate Master Password
PATCH/v1/public/accounts/{account_id}/credentials/{credential_id}
Update Master Password
Rename a master password under the path account.
Full reference: PATCH /v1/public/accounts/{account_id}/credentials/{credential_id}
OpenAPI reference:
/openapi.en.json PATCH /v1/public/accounts/{account_id}/credentials/{credential_id}Delete Master Password
DELETE/v1/public/accounts/{account_id}/credentials/{credential_id}
Delete Master Password
Delete a master password under the path account.
Full reference: DELETE /v1/public/accounts/{account_id}/credentials/{credential_id}
OpenAPI reference:
/openapi.en.json DELETE /v1/public/accounts/{account_id}/credentials/{credential_id}